Activity log for bug #826772

Date Who What changed Old value New value Message
2011-08-15 14:18:44 Rodney Dawes bug added bug
2011-08-15 14:21:27 Rodney Dawes ubuntuone-installer: importance Undecided Critical
2011-08-15 14:21:27 Rodney Dawes ubuntuone-installer: status New In Progress
2011-08-15 14:21:27 Rodney Dawes ubuntuone-installer: assignee Rodney Dawes (dobey)
2011-08-15 19:36:37 Launchpad Janitor branch linked lp:~dobey/ubuntuone-installer/proper-series
2011-08-16 17:16:19 Ubuntu One Auto Pilot ubuntuone-installer: status In Progress Fix Committed
2011-08-16 17:54:03 Rodney Dawes ubuntuone-installer: milestone 1.7.2
2011-08-17 16:19:48 Rodney Dawes ubuntuone-installer: status Fix Committed Fix Released